<?xml version="1.0" encoding="UTF-16" ?>
<setup version="1">
  <group>
		<item name="rate" title="Currency Converter" title-zh-CN="汇率换算" title-zh-TW="匯率換算" title-ja="外国為替換算" title-vi="Chuyển đổi tiền tệ" />
	</group>
</setup>
